{
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@types/marked": "^4.0.7",
    "marked": "^4.2.3",
    "nuxt": "^3.0.0",
    "prettier": "^2.8.0",
    "yaml": "^2.1.3"
  },
  "dependencies": {
    "feed": "^4.2.2",
    "highlight.js": "^11.7.0",
    "sass": "^1.56.1"
  }
}
